/** page_editor_view_new/website_data/145944/369924/19058554/52/34757218/0344e52ccdf6400892c6e6e57d6db13b/page_editor.css **/
#ikkj{position:relative;}#i8uz{position:relative;}#isag{position:relative;padding:10px;}#iwpj{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iawv{margin:10px 0 10px 0;}#ix9c{width:100%;height:100%;overflow:hidden;max-height:100%;}#it1s7{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iph76{margin:10px 0 10px 0;}#irwt5{width:100%;height:100%;overflow:hidden;max-height:100%;}#ilrm4{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i6z6y{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i02e5{position:relative;z-index:auto;}#ibg93{position:relative;z-index:auto;}@media (max-width: 1024px){#iwpj{flex:1 1 100%;max-width:100%;height:auto;}#i6z6y{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iwpj{flex:1 1 100%;max-width:100%;height:auto;}#i6z6y{flex:1 1 100%;max-width:100%;height:auto;}}#iq5wj{position:relative;}#i0asf{position:relative;}#iy72w{position:relative;padding:10px;}#iu4kw{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ivtii{margin:10px 0 10px 0;}#im2no{width:100%;height:100%;overflow:hidden;max-height:100%;}#i1yud{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iifmg{margin:10px 0 10px 0;}#i5a2t{width:100%;height:100%;overflow:hidden;max-height:100%;}#i1zf6{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i4ov3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i7z2u{position:relative;z-index:auto;}#i07a6{position:relative;z-index:auto;}@media (max-width: 1024px){#iu4kw{flex:1 1 100%;max-width:100%;height:auto;}#i4ov3{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iu4kw{flex:1 1 100%;max-width:100%;height:auto;}#i4ov3{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ikkj {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ikkj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ikkj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #iq5wj {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iq5wj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iq5wj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */